%define aurox_ver 9.3
%define rel 1


%define mainname evolution
%define gettextname %{mainname}-1.4

Name: %{mainname}-i18n
Summary: Translations of Evolution interface
Version: 1.4.6
Release: %{aurox_ver}.aur.%{rel}
License: GPL
BuildRoot: %{_tmppath}/%{name}-%{version}-root
URL: http://www.ximian.com/
Group: Applications/Productivity
Source: %{mainname}-i18n-%{version}.tar.bz2
Requires: %{mainname} = %{version}

%description
Translations of Evolution interface.

%prep
%setup -n %{mainname}-i18n-%{version}

%build
autoconf
%configure

%install
pushd po
 DESTDIR=$RPM_BUILD_ROOT make install
popd

%find_lang %{gettextname}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{gettextname}.lang

%changelog
* Thu Mar 18 2004 Aurox Team <aurox@aurox.org> 0:1.4.6-9.3.aur.1
- update to the new evolution release

* Fri Oct 03 2003 Robert Glowczynski <robertg@software.com.pl> 1.4.5-9.1.aur.1
- translations from 1.4.5

* Mon Jul 14 2003 Robert Glowczynski <robertg@software.com.pl> 1.4.3-9.1.aur.2
- Polish translation updated

* Mon Jul 14 2003 Robert Glowczynski <robertg@software.com.pl> 1.4.3-9.1.aur.1
- initial build from split sources
